/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2010-2011, Ambrosia Software, Inc.";
CFBundleName = "Soundboard";
ASWTutorialURL = "http://www.AmbrosiaSW.com/utilities/soundboard/videos/";
ASWWebsiteURL = "http://www.AmbrosiaSW.com/utilities/soundboard/";
